/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

html[lang="pt-BR"] {
  margin-top: 0 !important;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  margin: 0
}

.page-template main ,
.home main {
  display: block;
}

h1,h2,h3,h4,h5{
  font-weight: 300;
}

h1 {
  font-size: 2em;
  margin: .67em 0
}

img{
  max-width: 100%;
  object-fit: cover;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}

pre {
  font-family: monospace, monospace;
  font-size: 1em
}

a {
  background-color: transparent
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted
}

b, strong {
  font-weight: bolder
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

img {
  border-style: none
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}

button, input {
  overflow: visible
}

button, select {
  text-transform: none
}

[type=button], [type=reset], [type=submit], button {
  -webkit-appearance: button
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0
}

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: 1px dotted ButtonText
}

fieldset {
  padding: .35em .75em .625em
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

details {
  display: block
}

summary {
  display: list-item
}

template {
  display: none
}

[hidden] {
  display: none
}
 

h1,h2,h3,h4,h5{ 
  font-weight: 300; 
  margin: 0; 
} 
    
/* //Container */
.container { 
  margin-right: 24px; 
  margin-left: 24px;
}  
 
@media (min-width: 768px) {
  .container {
    margin-right: 50px;
    margin-left: 50px;
  }
}

@media (min-width: 1024px) {
  .container {
    margin-right: 80px;
    margin-left: 80px;
  }
}
@media (min-width:1440px) {
  .container {
    margin-right: calc((100vw - 1350px) / 2);
    margin-left: calc((100vw - 1350px) / 2);
  }
}


/* Typografy
   ========================================================================== */

@font-face {
    font-family: 'Gotham Rounded';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/GothamRoundedBook.ttf');
    font-display: swap;
}

@font-face {
  font-family: 'Gotham Rounded';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/GothamRounded-Bold.otf');
  font-display: swap;
}

  
@font-face {
    font-family: 'Proxima Nova';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/proxima-nova.otf');
    font-display: swap;
}


html{
  font-family: 'Proxima Nova', sans-serif;
  font-size: 14px;
}


.title{
  font-family: 'Gotham Rounded', sans-serif;
}

@media(min-width:1024px){
  html{
    font-size: 16px;
  }
}